/* style.css - a simple style sheet */

style type="text/css">
head {color: #1E1E6A; background: #ffffff;}
body {color: #1E1E6A; background: #ffffff;
  font-family: Bitstream Vera Sans, sans-serif;
  font-size: 12pt; margin-left: 10%; margin-right: 10%; }
h1       {color: #1E1E6A;}
table    {text-align: left; margin-left: 0; margin-right: auto; border-collapse: collapse; }
tr       { border-top: 1px solid #1E1E6A; border-bottom: 1px solid #1E1E6A;  }
td       { color: #1E1E6A; padding: 1em}
img      { border: 0px solid #1E1E6A; }
:link { color: #3A3ACD }  /* for unvisited links */
:visited { color: #3A3ACD } /* for visited links */
a:active { color:#3A3ACD ) } /* when link is clicked */
a:hover { color: #4646F7 } /* when mouse is over link */
a { text-decoration: none }
p { text-indent: 2em; margin-top: 0; margin-bottom: 0; }
/style> 

